package com.fun.airhornprank.data;

import androidx.room.Entity;
import androidx.room.PrimaryKey;

import com.fun.airhornprank.PrankSkin;

@Entity(tableName = PrankSkin.Table_Name)
public class Mydata {
    @PrimaryKey(autoGenerate = true)
    public int id;

    public String categoryname;

    public String title;

    public String mp3Url;

    public String preUrl;

    public Boolean islike;
    public String categoryUrl;
    public long time;
    public Boolean isRank;

    public Boolean getRank() {
        return isRank;
    }

    public void setRank(Boolean rank) {
        isRank = rank;
    }

    public long getTime() {
        return time;
    }

    public void setTime(long time) {
        this.time = time;
    }

    public String getCategoryUrl() {
        return categoryUrl;
    }

    public void setCategoryUrl(String categoryUrl) {
        this.categoryUrl = categoryUrl;
    }

    public String getCategoryname() {
        return categoryname;
    }

    public void setCategoryname(String categoryname) {
        this.categoryname = categoryname;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getMp3Url() {
        return mp3Url;
    }

    public void setMp3Url(String mp3Url) {
        this.mp3Url = mp3Url;
    }

    public String getPreUrl() {
        return preUrl;
    }

    public void setPreUrl(String preUrl) {
        this.preUrl = preUrl;
    }

    public Boolean getLike() {
        return islike;
    }

    public void setLike(Boolean like) {
        this.islike = like;
    }

    public int getId() {
        return id;
    }
}
